.BrandonGrotesqueWeb-BoldItalic {
    font-family: BrandonGrotesqueWeb-BoldItalic;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-Light {
    font-family: BrandonGrotesqueWeb-Light;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-LightItalic {
    font-family: BrandonGrotesqueWeb-LightItalic;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-Bold {
    font-family: BrandonGrotesqueWeb-Bold;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-Black {
    font-family: BrandonGrotesqueWeb-Black;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-BlackItalic {
    font-family: BrandonGrotesqueWeb-BlackItalic;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-MediumItalic {
    font-family: BrandonGrotesqueWeb-MediumItalic;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-Regular {
    font-family: BrandonGrotesqueWeb-Regular;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-Italic {
    font-family: BrandonGrotesqueWeb-Italic;
    font-weight: normal;
    font-style: normal;
}
.BrandonGrotesqueWeb-Medium {
    font-family: BrandonGrotesqueWeb-Medium;
    font-weight: normal;
    font-style: normal;
}
